﻿@charset "utf-8";
/* CSS Document */

* {  	margin:0;
		padding:0;
		}
		
body {  
		font-family: Georgia, "Times New Roman", Times, serif;
		color:#979797;
		font-size:0.8em;
		background: #FFF;
		}
#top  {   
		background:#000;
		border-top:solid #40aed7 5px;
		}
#bottom {   
		background:#303030;
			}
#subbottom {   
		background:#2b2b2b;
			}
h1 {  
		color:#FFF;
		font-size:2.15em;
		text-transform: uppercase;
		margin-top:40px;
		font-weight:normal;
		}
.texte11 {  
		font-size:0.85em;
		font-weight:normal;
		}
#top header nav 		{  
							}
#top header nav ul 		{  
		line-height: 120px;
		text-transform: uppercase;
		color:#FFF;				}
#top header nav ul li:first-child a {color:#6d09ef;border-bottom:1px solid #fff;}
#top header nav ul li,
#wrapper section nav ul li	{  
		display:inline-block;
		line-height:normal;
		border:0;
			}
#top header nav ul li:before,
#wrapper section nav ul li {  
		content:"";
			}
#top header nav ul li a {  
		padding:15px 10px;
		color:#FFF;
		text-decoration:none;
		border-radius:10px;
							}
#top header nav ul li a:hover{  
		background:#40aed7;		}
h2  {   

		font-size:9.5em;
		color:#333;
		font-weight:normal;
		margin:60px 0;   }
h3 {   
		font-size:1.2em;
		color:#333;
		text-align:center;
		border-bottom:solid 1px #e4e4e4;
		line-height:50px;
		margin-bottom:15px;
		}
h4 			{  
		font-size:1.2em;
		color:#FFF;
		margin-bottom:35px;
		text-transform:capitalize;
		font-weight:normal;
			}
h5 {  
		font-size:1em;
		text-transform:capitalize;
		margin-bottom:16px;
		}
h6 { 
		font-size:0.75em;
		font-weight:normal;
		margin-bottom:13px;
			}
section:last-child h2  {    
		color:#d3d3d3;
			}
#wrapper section nav ul li a { 
		border:solid 1px #e4e4e4;
		height:305px;
		display:block;
		text-decoration: none;
		color:#333;
		text-align:center;
		padding:20px 0;
		box-sizing:border-box;
		font-size:2.4em;
		text-transform:uppercase;
		
					}
#wrapper section nav ul li a p {   
		font-size:0.4em;
		color:#979797;
		text-transform:none;
		margin:30px 30px 0 30px;
		
					}
#wrapper section nav ul li a:hover,
#wrapper section nav ul li a:hover p
{   
		color:#FFF;
		background:#40aed7;
}
.more {   
		text-align:right;
		margin-top:15px;
		text-transform:capitalize;
		}
.more a:after {  
		content:"››"; 
		}
a {   
		color:#40aed7;
		text-decoration:none;
		}
article {   
		margin-bottom:55px;
		}
footer {   
		padding: 40px 0;
		}
li  {  
		border-bottom:solid 1px #404040;
		line-height:30px;
		list-style:none;
		}
li:before {  
		content:"››";
		color:#40aed7;
		}